@import "offer";
@import "offers";
@import "cash";
@import "login";
@import "status";
@import "client";
@import "statistic";
@import "rating";

.no-paddings {
  padding-left: 0;
  padding-right: 0;
}

#user-cities_ids {
  label {
    display: block;
  }
}